mpegdemux_0.1.4-4_amd64.deb


Advertisement

Description

mpegdemux - MPEG1/2 system stream demultiplexer

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename mpegdemux_0.1.4-4_amd64.deb
Package name mpegdemux
Package version 0.1.4
Package release 4
Package architecture amd64
Package type deb
Category universe/sound
Homepage http://www.hampa.ch/mpegdemux/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 17.96 KB
Installed size 48.00 KB
Mpegdemux is an MPEG1/MPEG2 system stream demultiplexer. It can be
used to list the contents of an MPEG system stream and to extract
elementary streams.

Alternatives

Package Version Architecture Repository
mpegdemux_0.1.4-4_i386.deb 0.1.4 i386 Ubuntu Universe
mpegdemux - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror archive.ubuntu.com
Binary Package mpegdemux_0.1.4-4_amd64.deb
Source Package mpegdemux

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mpegdemux deb package:
    # sudo apt-get install mpegdemux

Files

Path
/usr/bin/mpegdemux
/usr/share/doc/mpegdemux/NEWS.gz
/usr/share/doc/mpegdemux/README
/usr/share/doc/mpegdemux/changelog.Debian.gz
/usr/share/doc/mpegdemux/copyright
/usr/share/man/man1/mpegdemux.1.gz

Changelog

2017-01-08 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.4-4) unstable; urgency=medium
* Rename patch to 01-do-not-remove-configure-on-make-distclean.patch.
* Standards-Version: 3.9.8 (no special changes for this).
2012-06-02 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.4-3) unstable; urgency=low
* Build with hardening flags, by using debhelper 9.
2011-08-07 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.4-2) unstable; urgency=low
* Do not remove configure script on "make distclean".
* Switch to dh.
2010-07-05 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.4-1) unstable; urgency=low
* New upstream release.
2010-02-20 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.3-3) unstable; urgency=low
* Switch to 3.0 (quilt) source format.
* Added homepage field to control file.
* Use strip, not "install -s".
2009-08-04 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.3-2) unstable; urgency=low
* Changed copyright file to refer to GPL-2, not GPL (lintian warning).
2009-04-11 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.3-1) unstable; urgency=low
* New upstream release.
* Added debian/watch, fixes lintian warning.
* Added packet size check and clarified manpage. Closes: #509954.
2008-11-28 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.2-5) unstable; urgency=low
* Run "make clean" only if Makefile exists, but do not ignore errors.
2007-11-19 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.2-4) unstable; urgency=low
* Honor DEB_BUILD_OPTIONS. Closes: #437583.
2005-04-24 - Santiago Vila <sanvila@debian.org>
mpegdemux (0.1.2-3) unstable; urgency=low
* Removed article from short description (Closes: #300061).

See Also

Package Description
mpg123-el_1.58-1_all.deb front-end to mpg321/ogg321 media players for Emacs
mpg123_1.25.10-2_amd64.deb MPEG layer 1/2/3 audio player
mpg321_0.3.2-3ubuntu1_amd64.deb Simple and lightweight command line MP3 player
mpgrafic_0.3.18-1_amd64.deb MPI version of N-body initial conditions grafic package
mpgtx_1.3.1-6build1_amd64.deb toolbox to manipulate MPEG files (video, system, and audio)
mpi-default-bin_1.13_amd64.deb Standard MPI runtime programs (metapackage)
mpi-default-dev_1.13_amd64.deb Standard MPI development files (metapackage)
mpich-doc_3.3-3_all.deb Documentation for MPICH
mpich_3.3-3_amd64.deb Implementation of the MPI Message Passing Interface standard
mpikmeans-tools_1.5+dfsg-7_amd64.deb Standalone applications for MPIKmeans
mplayer-doc_1.3.0-8build3_all.deb documentation for MPlayer
mplayer-gui_1.3.0-8build3_amd64.deb movie player for Unix-like systems (GUI variant)
mplayer_1.3.0-8build3_amd64.deb movie player for Unix-like systems
mplinuxman_1.5-0ubuntu2_amd64.deb mp3 player manager for mpman F50/F60
mpop-gnome_1.4.3-1_amd64.deb POP3 mail retriever - with GNOME keyring support
Advertisement
Advertisement